{
  "type": "service_account",
  "project_id": "golden-eggs-a578a",
  "private_key_id": "2d42ab5a6df768fd45008df377e39c70c803ae5e",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvAIBADANBgkqhkiG9w0BAQEFAASCBKYwggSiAgEAAoIBAQCN4S2ipr/QMRsF\ndn1HwaghkrPbu1b2BlxLBnnovQdWvp2gAkmB/l9TF9YF6W4oUSkBQJJeY8ZZH2C0\nLRYlq7JhuKVLTKu4ZbKHZPtq4IBKhgcMHVoOkCqWwDqVyn6MJQAMMcHhX27LdHb9\nrEbc348hKVVjorzbHZeZMtNglw4Vb4LSyw+RDAa232u+Jr3AszYbJVaHr2hFnEXR\nWzXS/UvTcYQEtuQ5TrnwNKm+Ko8yYL9kYcYl9222syzmsaQ3Q4P2LUF0YSbpUkPg\n//EG6/zXNoTZ7TMViDedupR8tNohRgQzcdzpgIxqVEq4YCClkNEf9RMbg8oFsJ+h\nW/QHJqCxAgMBAAECggEALA6zvCFpyP2mtXCRALpbOmmy3lXzcByThlyxeJtSbxZs\nHib3qp1R/pyVQmq1YWGqiRADI7p5+mzq+6hQi0wg7YWIFrTtUiqKYM7z38FtNTcf\ncxyePY15HCz/REqIN3654A+HdDPNVPKKjMV1j9sAODz8nh8H5EbxL4p/5yuhHPh4\nW2tU73UNoTR+7MwH3nVbGJm2+euXBQNpBaasDlFLkBhOeQI/W/9CopJTD7rDzfum\nGUB6xHkroPuqx1gqkm8nAM4M9wVLVNTxmXMnc+EZ4w+RgCk2D21aqzC+fmvb01yX\ncHIyOJv4P9SdHf5M1uh+UfbpBnCcdp2xnyvZ3ojP3QKBgQC/LB298kVzT0/cdgCX\nwDBC1jcpvQ51C1KiAjj1eCuY7+RcM5uIn58CSfW0txWnG2TRy0Zd31g9gBiSBvvx\nnAx1JBPCOG+EGmV4TpxH7pIRW4LQOspHtSDh0/676Fe4JI0wgc4aiVZb8l1jd8/i\nITzafpP2gwtc9Q6zIYXW7EHnVwKBgQC9/efFI1K+v9PjciBg96C0rPAXo0lMe3r8\n3owVjDnYAVptzcBxbBdpopX8Il5DEOPZtihmxFboIeHYHAPqmfxbkTCohK+0KoLM\nEe7p9ActNSobWNjmg1GCSVhMRMh7GIEXQan3DB7bcrVD+orMrBY1hVMi5LSErF/B\nCjB+tw5bNwKBgGvTEiNkVk+nWD/cPpFY0N+huxNLkq/pZv4BiubIlK55/68RXJQ+\nk4zS8kavTQMnrEG4CURBCKAHc9RJJCkt/sjDRHGzKxKzYK/uhq77nF814h5YSmcP\nfjBhRbfuYCt4UjodvIWzGIZbuNi1ZwcAADasVgAgAXS4s0XNjpOeRb2ZAoGAI9Qp\nDBVAOnakd8UC9CZeqRPf5yVE4mZ66Arz8fBSzDhdHE3r17fhpmshy72TdyRNQ7ZF\nYjPui7IwC/gkiO5nF8GGopD7LYfCyMcs/fOmEtFu0l9r7/Sdv2sjeqaSBBy343Hf\nopYnj4zPQDWUTUq6mXc+GVt163syR44rXQoaa/sCgYBrYl83Nikiv9LQThB7Y5jn\nKPzAL43xYM5LIUcucdQmDly1zuQ//KNBzsmKGWtj/rTMxqg+L9YVpPWhI7795yQ1\n8ev6Ia+uVv8sPfrPivOR8cYFOr07YMGgSf0MoH+l46/ILm/KDvrQlPgE8jjmCjj3\nKCTK6XwyXAJLeRophzMcJQ==\n-----END PRIVATE KEY-----\n",
  "client_email": "firebase-adminsdk-dgzy2@golden-eggs-a578a.iam.gserviceaccount.com",
  "client_id": "101092326620621868178",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/firebase-adminsdk-dgzy2%40golden-eggs-a578a.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}